/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* Export Panel */
"Choose folder." = "Choose folder.";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Export Font";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font." = "Exporting Font.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "The Font: %@ was successfully exported.";

